Требуется аутентификация для обновления SMART-данных диска

Dmitry Kornev
  • 15 декабря 2017
  • 1k

Такое сообщение у меня в Elementary OS появлялось каждый раз после разблокировании системы. Таким образом, предлагалось дважды вводить пароль, что, конечно, раздражало. Оказалось, это общая проблема для всех пользователей систем Ubuntu, и она не связана с самой системой.

Требуется аутентификация для обновления SMART-данных диска

Это проблема программы мониторинга оборудования Psensor. С ней удобно контролировать состояние датчиков температуры, вращения кулеров и т.д. Соответственно, кто себе эту программу не устанавливал, тот и проблем не знает.

Судя по этому обсуждению, проблеме уже несколько лет. Может это следствие, что нужно выполнить какие-то дополнительные настройки. В любом случае можно избавиться от этого, отключив лишь один параметр в конфигурации программы.

Кликаем по соответствующему значку в трее, выбираем в меню «Параметры» → «Providers» и отключаем галку «Enable support of udisks2». Для вступления изменений в силу необходимо перезапустить Psensor или всю систему.

Отключаем в настройках Psensor поддержку udisks2

Параметр похоже не сильно нужный, а создавал такие неудобства.

Комментарии

Ухты, ура! Меня это тоже удивляло каждый раз.
ПС: Интересный сайт. Закинул в закладки. Тоже пользуюсь Elementary